@charset "utf-8";
/*
Template: responsive_222
Theme Name: tsuruta
Description: Original Theme for つるた接骨院
Version: 1.0.2
Theme URI: https://tsuruta-kani.com
Author:  Office Mint
Author URI: NoData
License: つるた接骨院
License URI: NoData
*/

/* 汎用
------------------------------------------------------------*/
.cen{text-align:center;}
.clear{clear:both;}
strong{font-weight:bold !important;}
.m_t30{margin-top:30px;}
.m_b30{margin-bottom:30px;}
.m_r20{margin-right:20px;}


/* リンク設定
------------------------------------------------------------*/
/* フォーム
------------------------------------------------------------*/
/* レイアウト
/*----------------------------------------------------------*/
body{
	font: 14px/1.6 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	background-color:#f6f3ee !important;
}

#wrapper, .inner{width:1000px;}

/* 2カラム構成
#content{width:750px;}
#sidebar{width:230px;}
*/

/* 1カラム構成 */
#content, #sidebar{
	clear:both;
	width:98%;
	float:none;
	margin:0 auto;
	padding:10px 0;
}
/* サイドバー お知らせ・サイトメニュー非表示 */
/* #sidebar{display:block;} */

#sidebar .widgetInfo {display: none;}
#sidebar #nav_menu-2 {display: none;}

.bn_contact {margin-top:30px;}
#pageTop {position:fixed; bottom:60px; right:60px; width:50px; height:50px;}


/* ヘッダー
*****************************************************/

/* サイト説明文
----------------------------------*/
#header h1{padding:5px 0;font-weight:normal;}
.head-l {
	float:left;
	width:380px;
	text-align:center;
}

/* 住所
----------------------------------*/
.addr{font-size: 1.2em;}
.addr img{vertical-align:middle;}

/* コンタクト
----------------------------------*/
.contact{text-align:center;}
.contact .tel{
	text-align:center;
	margin-bottom:-3px;
	font-size:180%;
}
.contact .time {text-align:center;}
.contact .time img{width:450px;}
.contact .time span.red {color:#A50021;}
.contact .time span.blue {color:#0066FF;}


/* トップページ
*****************************************************/
/* トップページ　メイン画像
----------------------------------*/
#mainImg img {
	width:100%;
	height:auto;
	max-width:1500px;
	margin:0 auto;
}

/* トップページ　お知らせ記事3件
----------------------------------*/
div.info {
	margin: 0 auto 5px auto;
	padding:5px;
	border: 1px dashed #49710e;
	background-color:#fff;
}
div.info ul{
	margin:0;
	padding:0;
	background: #fff;
}
div.info ul li{
	margin:0 10px;
	padding:5px 0 5px 20px;
	border-bottom:1px dashed #dcdcdc;
	background:url(images/bullet.png) no-repeat 0 50%;
}
div.info ul li:last-child{border:0;}

.post {margin: 0 0 15px 0;}

.toppage img{max-width:100%;height:auto;}

.img_family img {
	float:right;
	margin:0.5em 0 0.5em 1em;
	width:260px;
}

.toppage ul.point{margin: 0 0 10px 10px;}
.toppage ul.point li{
	list-style:none;
	padding-left:20px;
	background:url("img/bg-check2.png") 0 8px no-repeat;
	line-height:2em;
}

/* top page 要るものだけ残す */
/*
.toppage dt{font-weight:bold;}
.toppage dd{padding-bottom:10px;}
*/


/* 記事ループ
*****************************************************/

/* タイポグラフィ
*****************************************************/

h2.title {
	clear:both;
	font-size:1.3em;
	margin: 20px auto 10px auto;
	padding:15px 10px 5px 10px;
	background: -moz-linear-gradient(to bottom, #fff, #f3f7f4 30%); /*グラデーション*/
	background: -webkit-linear-gradient(to bottom, #fff, #f3f7f4 30%);
	background: linear-gradient(to bottom, #fff, #f3f7f4 30%);
	border-top: 1px solid #dadada;
	border-bottom: 2px solid rgb(73,113,14);
	border-left:0;border-right:0;
}
h2.info-ttl {
	clear:both;
	font-size:1.1em;
	margin: 0 auto 5px auto;
	padding:5px;
	border-bottom: 1px dashed #49710e;
}

.toppage h2.copy {
	margin:20px 0 15px 0;
	font-size:1.6em;
	color: green;
	padding-bottom:2px;
	text-align:center;
	border:none;
}
.toppage h2.title {
	margin:20px 0 15px 0;
	font-size:1.6em;
	color: green;
	padding-bottom:2px;
	text-align:center;
	border:none;
	background: -moz-linear-gradient(to top, #f3f7f4 30%, #fff); /*グラデーション*/
	background: -webkit-linear-gradient(to top, #f3f7f4 3%, #fff);
	background: linear-gradient(to top, #f3f7f4 30%, #fff);
}

.toppage h3{
	margin:20px 0 10px 0;
	font-size:110%;
	border-bottom:2px solid #49710e;
	font-weight:bold;
}
.toppage h3.list{
	margin:20px 0 15px 0;
	font-size:1.1em;
/*	background:url("img/point.png") 0 0 no-repeat;*/
	border:none;
	font-size:1.1em;
	background-color: #ffece6cc;
	padding:5px 3px 3px 10px;
}
.toppage h3.list span{
	font-size:1.6em;
	margin-right:10px;
	color:#cd826e;
	padding-left:0;
	vertical-align: middle;
}

/*
.toppage h4{
margin:10px 0;
font-size:100%;
font-weight:normal;
color:#2e2c2c;
border-bottom:1px solid #515151;
}
*/


/* 固定ページ/投稿ページ */
.post h2{
	margin:10px 0;
	padding: 5px 0 2px 10px;
	font-size:1.3em;
	font-weight:normal;
	color: #333;
	background: -moz-linear-gradient(to bottom, #f3f7f4 30%, #fff); /*グラデーション*/
	background: -webkit-linear-gradient(to bottom, #f3f7f4 30%, #fff);
	background: linear-gradient(to bottom, #f3f7f4 30%, #fff);
	border-bottom:1px solid #515151;
	border-radius:10px;
	border-radius:10px;
/*	background-color:#edf8e8;*/
}

.post h3{
	border-bottom:1px solid #49710e;
	font-weight:bold;
	margin:15px 0 10px 0;
}

.post h3 span {color:#cf2e2e; font-size:90%;}

.photo img {padding: 3px; border:1px solid #cccccc;}


/* サイドバー　ウィジェット
*****************************************************/
section.widget h3{
/*
clear:both;
margin:0;
padding:7px 10px 7px 10px;
font-size:110%;
border:1px solid #d5d5d5;
border-bottom:0;
color:#000;
*/
	background:#f3f7f4 url(images/headingBg.png) repeat-x 0 100%;
}


/* カレンダー */

/* お知らせ　
-------------*/
.newsTitle{
/*
clear:both;
margin:0;
padding:7px 10px 7px 10px;
font-size:110%;
border:1px solid #d5d5d5;
border-bottom:0;
color:#000;
*/
	background:#f3f7f4 url(images/headingBg.png) repeat-x 0 100%;
}

.news p a{
	font-style:normal;
	font:normal 100% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
.news a span{
	font:normal 100% Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
}
.news span{padding-left:0;}

/* フッター
*****************************************************/

/* page navigation
------------------------------------------------------------*/

/* ボタン
------------------------------------------------------------*/
.btn-wrap {text-align:center; margin:20px auto;}
.btn-wrap a {
	font-size:1.1em;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	color: #3f7b62;
	box-shadow: 0px 1px 5px rgb(0 0 0 / 30%);
	margin-bottom:15px;
}

/* バナー
------------------------------------------------------------*/
.harf-banner {border:none; width:48%;}


/* メインメニュー　PC用
------------------------------------------------------------*/
@media only screen and (min-width: 1025px),print{
.pc{display:block;}
.phone{display:none;}

/* メインメニュー*/
nav#mainNav {
	margin-top:20px;
	background:#e2e9d7;
}
nav#mainNav .inner{
	width:910px;
	border-left:1px solid #bdd49b;
}

nav#mainNav ul li {border-right:1px solid #bdd49b;}
nav#mainNav ul li a{height:40px; padding:10px 30px 0;}

}

@media print {
	body{
		font: 14px/1.6 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	}
	nav#mainNav ul li a{display: block;font-size: 110%;}
	nav div.panel{display:block !important;}
	nav#mainNav ul li{float: left;}
	nav#mainNav ul li a strong{display:block;font-size:90%;line-height:1.4;}
	nav#mainNav ul li a span  {display:block;font-size:70%;color:#c6b69c;}
	nav#mainNav ul li.current-menu-item a,
	nav#mainNav ul li a:hover span,
	nav#mainNav ul li a:hover,
	nav#mainNav ul li.current-menu-parent a{color:#6b6151;}
}



/* メインメニュー iPadサイズ以下から
------------------------------------------------------------*/
@media only screen and (max-width:1024px){
.pc{display:block;}
.phone{display:none;}

nav#mainNav{
	width:95%;
	background-image:none;
	margin:0 auto;
}
nav#mainNav a.menu {
	border:none;
	position:fixed;
	top:5px;
	right:10px;
	background: url(pimg/menu-sp.png) no-repeat 100% 0;
	height:50px;
	line-height:50px;
	width:55px;
}
nav#mainNav a.menuOpen{
	background: url(pimg/menu-sp.png) no-repeat 100% -50px;
}
nav#mainNav ul li a,
nav#mainNav ul li.current-menu-item li a{
	padding:20px 10px;
}

nav .panel{
	position:fixed;
	top:55px;
	left:0;
	line-height:50px;
}


}

/* 959px以下から 1カラム表示→全デバイス1カラム
------------------------------------------------------------*/
@media only screen and (max-width: 959px){
.pc{display:block;}
.phone{display:none;}

#wrapper, .inner{width:100%;}
#header h1{display:none;}

p, li {font-size:1.1em;}

/* ロゴ (サイトタイトル)
----------------------------------*/
#header h2{padding:5px 0;}
#header h2 img {width: 55%; height:auto;}

.head-l {float:none;width:100%;margin:0 auto;}
.contact {
	clear:both;
	float:none;
	margin-top: 15px;
	text-align: center;
	width:100%;
}
.contact p{font-size:1.1em;}
.contact .time img{width:100%; max-width:630px;}

.addr{display:none;}


}

/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/
@media only screen and (max-width: 644px){

.pc{display:none;}
.phone{display:block;}
.harf-banner {width:100%;}

.sp-clear figure{clear:both;}

#pageTop {bottom:20px; right:20px;}
.bn_contact {margin-top:10px;}

/* TOP PAGE */
.img_family img {float:none; margin:0 20%; width:60%;}

/* about */
.spimg-aisatsu img,
.spimg-flow img{width:60%; float:right;}


}

/* print setting */
@media print {

}


